:root{
	--primary-color: #FCF8F1;
	--base-color: #3B3E3D;
	--lightpink-color: #FFCCCC;
	--pink-color: #FF6666;
	--orange-color: #FF7F53;
	--title-font: "Red Hat Display", sans-serif;
	--text-font: "DM Sans", sans-serif;
}

body {background: var(--primary-color); color: var(--base-color);font-family: var(--text-font)!important;font-size: 16px;font-weight:300;-webkit-font-smoothing: antialiased; padding-top: 40px; position: relative;}
img{max-width: 100%; height: auto; display: inline-block; vertical-align: middle;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: var(--title-font)!important; margin: 0; color: var(--base-color); line-height: 1.0;}
h1, .h1, h2.large{font-size: 60px;}
h2, .h2{font-size: 50px;}
h3, .h3{font-size: 35px;}
h4, .h4{font-size: 22px;}
h5, .h5{font-size: 18px;}
h6{font-size: 16px;}
p{font-size: 16px; margin-bottom: 20px;}
p.large{font-size: 20px;}
a{color:#000000;}
a:hover{text-decoration: none;}
p, p a, p a:hover{color: var(--base-color);}
p a{text-decoration: underline;}
ul li{font-size: 16px;}
.spaced{letter-spacing: 1px;}
hr{border-top: none; border-bottom: solid 1px rgba(0, 0, 0, 0.2); margin: 20px 0;}
hr.primary-border{margin: 30px 0; border-bottom-color: var(--primary-color);}
.italic{font-style: italic;}
.text-font{font-family: var(--text-font);}
.title-font{font-family: var(--title-font);}
b, strong{font-weight: 700;}

.fw-light{font-weight: 300!important;}
.fw-regular{font-weight: 400!important;}
.fw-medium{font-weight: 500!important;}
.fw-bold{font-weight: 700!important;}

.primary-text{color: var(--primary-color)!important;}
.white-text{color: white!important;}
.base-text{color: var(--base-color)!important;}

.m-b-0{margin-bottom: 0!important;}
.m-b-5{margin-bottom: 5px!important;}
.m-b-10{margin-bottom: 10px!important;}
.m-b-15{margin-bottom: 15px!important;}
.m-b-20{margin-bottom: 20px!important;}
.m-b-25{margin-bottom: 25px!important;}
.m-b-30{margin-bottom: 30px!important;}
.m-b-40{margin-bottom: 40px!important;}
.m-b-50{margin-bottom: 50px!important;}
.m-b-60{margin-bottom: 60px!important;}
.m-b-70{margin-bottom: 70px!important;}
.m-b-80{margin-bottom: 80px!important;}
.m-t-20{margin-top: 20px!important;}

.text-center{text-align: center;}
.text-right{text-align: right;}
.vertical-center{position: relative;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}

.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}

@font-face {
	font-family: 'Red Hat Display';
	src: url('../fonts/RedHatDisplay-MediumItalic.woff2') format('woff2'),
	url('../fonts/RedHatDisplay-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Red Hat Display';
	src: url('../fonts/RedHatDisplay-Medium.woff2') format('woff2'),
	url('../fonts/RedHatDisplay-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DM Sans';
	src: url('../fonts/DMSans-Italic.woff2') format('woff2'),
	url('../fonts/DMSans-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'DM Sans';
	src: url('../fonts/DMSans-Regular.woff2') format('woff2'),
	url('../fonts/DMSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DM Sans';
	src: url('../fonts/DMSans-Bold.woff2') format('woff2'),
	url('../fonts/DMSans-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

.btn{border-radius: 58px; display: inline-flex; align-items: center; justify-content: space-between; gap: 0 30px; font-family: var(--text-font); font-size: 16px; line-height: 50px; padding: 0 24px; text-align: left; transition: all 0.2s linear;}
.btn svg path{transition: all 0.2s linear;}
.btn-outline-white{background-color: transparent; border-color: white; color: white;}
.btn-outline-white:hover, .btn-outline-white:focus, .btn-outline-white:not(.disabled):not(:disabled):active, .btn-outline-white.active{background-color: white; border-color: var(--base-color); color: var(--base-color);}
.btn-outline-white svg path{fill: white;}
.btn-outline-white:hover svg path, .btn-outline-white:focus svg path, .btn-outline-white:not(.disabled):not(:disabled):active svg path, .btn-outline-white.active svg path{fill: var(--base-color)}
.btn-outline-base{background-color: transparent; border-color: var(--base-color); color: var(--base-color);}
.btn-outline-base svg path{fill: var(--base-color);}
.btn-outline-base:hover, .btn-outline-base:focus, .btn-outline-base:not(.disabled):not(:disabled):active, .btn-outline-base.active{background-color: var(--base-color); border-color: var(--base-color); color: white;}
.btn-outline-base:hover svg path, .btn-outline-base:focus svg path, .btn-outline-base:active svg path, .btn-outline-base.active svg path{fill: white;}
.btn svg{transition: fill 0.2s linear;}
.btn-expand{width: 100%;}

.hs-form .hs-button{display: inline-block; margin-bottom: 0; font-family: var(--text-font); text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; border: 1px solid transparent; padding: 0px 40px; font-size: 16px; font-weight: 500; line-height: 56px; background-color: var(--primary-color); border-color: var(--primary-color); color: black; border-radius: 58px;}
.hs-form .hs-button:hover, .hs-form .hs-button:focus{background-color: black; border-color: var(--primary-color); color: var(--primary-color);}

.swiper-button-prev, .swiper-rtl .swiper-button-next{left: 0px;}
.swiper-button-next, .swiper-rtl .swiper-button-prev{left: 62px;}
.swiper-button-next, .swiper-button-prev{width: 46px; height: 46px; border-radius: 46px;}
.swiper-button-next:after, .swiper-button-prev:after{content: none;}
.swiper-pagination{display: flex; align-items: center; justify-content: center; gap: 0 20px;}
.swiper-pagination-bullet{background-color: var(--lightpink-color); opacity: 1; margin: 0!important; width: 12px; height: 12px;}
.swiper-pagination-bullet-active{background-color: var(--pink-color); opacity: 1;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}

header{background: linear-gradient(180deg, rgba(252, 248, 241, 0.5) 1.63%, rgba(252, 248, 241, 0) 100%); position: fixed; top: 0; left: 0; width: 100%; height: 125px; z-index: 9; display: flex; align-items: center; flex-wrap: wrap; transition: all 0.2s linear;}
body.scrolled header{background: var(--orange-color); height: 85px;}
header .header-contents{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
body:not(.scrolled) header .header-contents{padding-top: 35px;}
header a.logo{display: inline-block; transition: transform 0.9s linear;}
header .actions-holder{display: flex; align-items: center; gap: 0 5px;}
header .actions-holder > a{color: white; display: inline-flex; align-items: center; justify-content: center; width: 48px; height: 48px;}

header a.menu-toggle{color: var(--base-color); display: inline-block; position: relative; width: 40px; height: 40px; vertical-align: middle; margin-right: 0!important;}
header a.menu-toggle span{position: absolute; right: 8px; height: 1px; background-color: white; transition: all 0.2s linear;}
header a.menu-toggle span:nth-of-type(1){top: 13px; width: 22px;}
header a.menu-toggle span:nth-of-type(2){top: 27px; width: 36px;}
body.opened-menu header a.menu-toggle span:nth-of-type(1){transform: rotate(45deg); top: 19px; width: 36px;}
body.opened-menu header a.menu-toggle span:nth-of-type(2){transform: rotate(-45deg); top: 19px;}

header ul.navigation{list-style: none; margin:0 auto; padding:0; display: inline-flex; align-items: center; justify-content: center; position: relative; height: 60px;}
header ul.navigation li{position: relative;}
header ul.navigation li a{color: white;}
header ul.navigation > li > a{display: flex; font-size: 16px; justify-content: space-between; height: 84px; align-items: center; position: relative; transition: all 0.2s linear;}
header ul.navigation li a:hover{text-decoration: none;}
header ul.navigation li > a.active{font-weight: 700;}
header ul.navigation li.has-dropdown > a span{display: inline-block; line-height: 1.0;}
header ul.navigation li.has-dropdown > a svg{margin-left: 8px; width: 12px; height: 12px;}
header ul.navigation li.has-dropdown.expanded > a svg{transform: rotate(180deg);}
header ul.navigation > li.has-dropdown > ul{background-color: white; list-style: none; margin: 0; padding: 9px 0; opacity: 0; pointer-events: none; position: absolute; top: 84px; left: 0; z-index: 9; transition: all 0.2s linear; width: 248px;}
header ul.navigation > li.has-dropdown:last-of-type ul{left: auto; right: 0;}
header ul.navigation > li.has-dropdown.expanded > ul{opacity: 1; pointer-events: auto;}
header ul.navigation > li.has-dropdown ul li{display: block;}
header ul.navigation > li.has-dropdown ul li a{background-color: white; color: var(--base-color); display: flex; align-items: center; font-size: 16px; font-weight: 500; height: 36px; padding: 0 16px; text-align: left; transition: all 0.2s linear;}
header ul.navigation > li.has-dropdown ul li a:hover, header ul.navigation > li.has-dropdown ul li.has-dropdown.expanded > a, header ul.navigation > li.has-dropdown ul li.active a{background-color: #F4EBD0; color:black; text-decoration: none;}
header ul.navigation > li.has-dropdown ul li.has-dropdown > a{display: flex; align-items: center; justify-content: space-between;}
header ul.navigation > li.has-dropdown ul li.has-dropdown ul{background-color: white; list-style: none; margin: 0; padding: 9px 0; min-height: 45px; overflow: hidden; opacity: 0; pointer-events: none; position: absolute; top: -9px; right: 100%; z-index: 9; transition: all 0.2s linear; width: 248px;}
header ul.navigation > li.has-dropdown ul li.has-dropdown.expanded ul{opacity: 1; pointer-events: auto;}

main{overflow: hidden; position: relative; z-index: 2;}

.stage{border-radius: 30px; display: flex; align-items: flex-end; position: relative; height: 640px; position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; max-width: 1340px; margin: 0 auto; padding: 55px 0;}
.stage video{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: 0; pointer-events: none;}
.stage > .container-md{position: relative; z-index: 1;}
.stage h1, .stage h4{color: white;}
.stage h4{margin-bottom: 24px;}

section{padding: 72px 0; position: relative;}
section.p-b-0{padding-bottom: 0;}
section.p-t-0{padding-top: 0;}
section.overlapped-section{z-index: 1;}
section.primary-section{background-color: var(--primary-color);}
section.light-gradient{background: linear-gradient(120.09deg, #F5F7FA 7.14%, #C3CFE2 132.28%);}
section.light-yellow-gradient{background: linear-gradient(180deg, rgba(245, 247, 250, 0.7) 0%, rgba(159, 174, 199, 0) 100%);}
section.black-gradient{background: linear-gradient(180deg, #3A3A3A 0%, #000000 100%);}
section.light{background-color: #F3F1EF;}
section.white{background-color: white;}
section.black{background-color: black;}
section.lightblue{background-color: #DCE3EE;}
section.prefooter-section{padding-bottom: 200px;}
section.has-bubbles-bg{background-image: url(../img/gifs/bubbles-bg-desktop.gif); background-position: center; background-repeat: no-repeat;}

.common-panel{background: #F5F7FA; border: 1px solid var(--primary-color); border-radius: 60px; margin: 0 auto; padding: 100px 32px;}
.common-panel.giant-panel{max-width: 1340px; width: calc(100% - 30px);}

.products-slider-section{padding: 30px 0;}
.products-slider-row{display: flex; flex-wrap: wrap;}
.products-slider-row .slider-title{width: 262px;}
.products-slider-row .slider-holder{padding-left: 28px; width: calc(100% - 262px);}
.products-slider .swiper-slide{display: flex; align-items: center; justify-content: center; height: auto;}
.products-slider img{max-height: 81px;}

.expertos-grid{display: flex; flex-wrap: wrap; position: relative;}
.expertos-grid:before, .expertos-grid:after{content: ""; position: absolute; z-index: 1; pointer-events: none; background-color: var(--base-color);}
.expertos-grid:before{top: 0; left: 50%; transform: translateX(-50%); width: 1px; height: 100%;}
.expertos-grid:after{top: 50%; left: 0; transform: translateY(-50%); width: 100%; height: 1px;}
.expertos-grid .single-item{padding: 20px; text-align: center; width: 50%;}
.expertos-grid .single-item .icon-holder{display: flex; align-items: flex-end; justify-content: center; height: 39px; margin-bottom: 12px;}
.expertos-grid .single-item h3{margin-bottom: 12px;}
.expertos-grid .single-item p{margin: 0;}

.subscribe-toggle{position: fixed; top: 50%; left: 0; background-color: var(--primary-color); border-radius: 0 8px 8px 0; color: var(--base-color); font-size: 14px; font-weight: 700; transform: translateY(-50%); transform-origin: left center; padding: 20px 0; width: 40px; display: flex; justify-content: center; z-index: 19; transition: all 0.2s linear;}
.subscribe-toggle:hover, .subscribe-toggle:focus{box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); text-decoration: none;}
.subscribe-toggle span{display: inline-block;writing-mode: vertical-rl; transform: rotate(180deg); white-space: nowrap;}

.tratamientos-filters{display: flex; align-items: center; justify-content: center; flex-wrap: wrap; gap: 20px 10px; margin-bottom: 40px;}
.tratamientos-filters a{padding: 0 12px; gap: 10px; height: 36px; background-color: transparent; border: 1px solid var(--base-color); color: var(--base-color); border-radius: 25px; display: inline-flex; align-items: center; font-size: 14px; font-weight: 500; transition: all 0.2s linear;}
.tratamientos-filters a:hover, .tratamientos-filters a.active{background-color: var(--base-color); color: white;}
.tratamientos-grid{position: relative;}
.tratamientos-grid .tratamiento-element{display: block; float: left; margin: 0 10px 20px; width: calc(33.333333% - 20px); z-index: 1;}
.tratamientos-grid .tratamiento-element.hidden{width:1px; height:1px!important; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); white-space:nowrap; border:0}
.tratamientos-grid .tratamiento-element .element-thumb{margin-bottom: 12px;}
.tratamientos-grid .tratamiento-element .element-thumb img{border-radius: 30px;}
.tratamientos-grid .tratamiento-element .element-info .element-tags{display: flex; flex-wrap: wrap; gap: 10px; margin-bottom: 12px;}
.tratamientos-grid .tratamiento-element .element-info .element-tags span{display: inline-flex; justify-content: center; align-items: center; padding: 0 16px; height: 32px; border: 1px solid #3B3E3D; border-radius: 80px;}
.tratamientos-grid .tratamiento-element .element-info h3{margin-bottom: 12px;}

.tratamientos-tab-list{display: flex; align-items: center; flex-wrap: wrap; gap: 20px 10px; margin-bottom: 40px;}
.tratamientos-tab-list a{padding: 0 12px; gap: 10px; height: 36px; background-color: transparent; border: 1px solid var(--base-color); color: var(--base-color); border-radius: 25px; display: inline-flex; align-items: center; font-size: 14px; font-weight: 500; transition: all 0.2s linear;}
.tratamientos-tab-list a:hover, .tratamientos-tab-list a.active{background-color: var(--base-color); color: white;}
.tratamientos-tabs .tratamientos-tab-content{display: none; position: relative;}
.tratamientos-tabs .tratamientos-tab-content.first{display: block;}
.tratamientos-slider{padding-bottom: 66px;}
.tratamientos-slider .tratamiento-element .element-thumb{margin-bottom: 12px;}
.tratamientos-slider .tratamiento-element .element-thumb img{border-radius: 30px;}
.tratamientos-slider .tratamiento-element .element-info .element-tags{display: flex; flex-wrap: wrap; gap: 10px; margin-bottom: 12px;}
.tratamientos-slider .tratamiento-element .element-info .element-tags span{display: inline-flex; justify-content: center; align-items: center; padding: 0 16px; height: 32px; border: 1px solid #3B3E3D; border-radius: 80px;}
.tratamientos-slider .tratamiento-element .element-info h3{margin-bottom: 12px;}
.tratamientos-slider .swiper-button-next, .tratamientos-slider .swiper-button-prev{bottom: 0; top: auto; transform: none;}

.certificates-grid-holder{border: solid 1px black; border-radius: 30px; max-width: 1342px; margin: 0 auto; padding: 60px 15px; width: calc(100% - 30px);}
.certifications-grid{display: flex; flex-wrap: wrap; justify-content: center; gap: 48px;}
.certifications-grid .certification-item{text-align: center; width: calc(33.333333% - 32px);}
.certifications-grid .certification-item:first-of-type:last-of-type{width: 55%;}
.certifications-grid .certification-item .item-logo{display: flex; align-items: flex-end; justify-content: center; height: 70px; margin-bottom: 12px;}
.certifications-grid .certification-item .item-logo img{max-height: 70px;}
.certifications-grid .certification-item .item-logo.galderma-logo img{max-height: 55px;}
.certifications-grid .certification-item .item-logo.allergan-logo img{max-height: 45px;}
.certifications-grid .certification-item p{margin: 0;}

.certifications-slider{padding-bottom: 40px;}
.certifications-slider .certification-item{text-align: center;}
.certifications-slider .certification-item .item-logo{display: flex; align-items: flex-end; justify-content: center; height: 70px; margin-bottom: 12px;}
.certifications-slider .certification-item .item-logo img{max-height: 70px;}
.certifications-slider .certification-item .item-logo.galderma-logo img{max-height: 55px;}
.certifications-slider .certification-item .item-logo.allergan-logo img{max-height: 45px;}

.transformamos-section{background-size: cover; background-position: center; overflow: hidden;}
.transformamos-section:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(59, 62, 61, 0.54), rgba(59, 62, 61, 0.54)); z-index: 0; pointer-events: none;}
.transformamos-section h2{color: white;}
.transformamos-section > .container-md{position: relative; z-index: 1;}
.transformamos-steps{margin: 80px auto 0; position: relative; height: 525px; width: 525px;}
.transformamos-steps .steps-circles-holder{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 525px; height: 525px;}
.transformamos-steps .steps-circles-holder .outer-circle{position: absolute; width: 525px; height: 525px; left: 50%; transform: translateX(-50%); z-index: 0; border-radius: 100%; background: repeating-conic-gradient(#FCF8F1 0deg 2deg,transparent 2deg 4deg); -webkit-mask: radial-gradient(farthest-side, transparent calc(100% - 1px), black 0); mask: radial-gradient(farthest-side, transparent calc(100% - 1px), black 0);}
.transformamos-steps .steps-circles-holder .inner-circle{position: absolute; width: 422px; height: 422px; left: 50%; transform: translateX(-50%); border: solid 55px #D9D9D9; border-radius: 100%; bottom: 51px;}
.transformamos-steps .single-step{position: absolute; z-index: 1; width: 266px; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.transformamos-steps .single-step:not(.step-1){width: 230px;}
.transformamos-steps .single-step .step-num{display: inline-flex; align-items: center; justify-content: center; background: #FCF8F1; border-radius: 32px; width: 32px; height: 32px; position: absolute; transition: all 0.2s linear;}
.transformamos-steps .single-step:hover .step-num{background: var(--lightpink-color); transform: scale(1.15);}
.transformamos-steps .single-step h4, .transformamos-steps .single-step p{color: white;}
.transformamos-steps .single-step p{margin-top: 16px; display: none; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.transformamos-steps .single-step:hover p{display: -webkit-box;}
.transformamos-steps .single-step.step-1{left: 50%; transform: translateX(-50%); bottom: 510px; text-align: center; padding-bottom: 30px;}
.transformamos-steps .single-step.step-1 .step-num{bottom: 0; left: 50%; margin-left: -16px;}
.transformamos-steps .single-step.step-1 h4{margin-bottom: 16px;}
.transformamos-steps .single-step.step-2, .transformamos-steps .single-step.step-3{align-items: flex-start; text-align: left;}
.transformamos-steps .single-step.step-2{left: 550px; bottom: 270px; height: 102px;}
.transformamos-steps .single-step.step-2 .step-num{left: -50px; top: 50%; transform: translateY(-50%);}
.transformamos-steps .single-step.step-3{left: 500px; bottom: 50px; height: 102px;}
.transformamos-steps .single-step.step-3 .step-num{left: -50px; top: 50%; transform: translateY(-50%);}
.transformamos-steps .single-step.step-4, .transformamos-steps .single-step.step-5{align-items: flex-end; text-align: right;}
.transformamos-steps .single-step.step-4{right: 500px; bottom: 50px; height: 102px;}
.transformamos-steps .single-step.step-4 .step-num{right: -50px; top: 50%; transform: translateY(-50%);}
.transformamos-steps .single-step.step-5{right: 550px; bottom: 270px; height: 102px;}
.transformamos-steps .single-step.step-5 .step-num{right: -50px; top: 50%; transform: translateY(-50%);}

.transformamos-steps-slider-wrapper{margin: 0 auto; position: relative;}
.transformamos-steps-slider-wrapper .steps-circles-holder{position: absolute; bottom: -240px; left: 50%; transform: translateX(-50%); width: 430px; height: 430px;}
.transformamos-steps-slider-wrapper .steps-circles-holder .outer-circle{position: absolute; width: 430px; height: 430px; left: 50%; transform: translateX(-50%); z-index: 0; border-radius: 100%; background: repeating-conic-gradient(#FCF8F1 0deg 2deg,transparent 2deg 4deg); -webkit-mask: radial-gradient(farthest-side, transparent calc(100% - 1px), black 0); mask: radial-gradient(farthest-side, transparent calc(100% - 1px), black 0);}
.transformamos-steps-slider-wrapper .steps-circles-holder .inner-circle{position: absolute; width: 368px; height: 368px; left: 50%; transform: translateX(-50%); border: solid 55px #D9D9D9; border-radius: 100%; bottom: 32px;}
.transformamos-steps-slider-wrapper .single-step{display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; max-width: 307px; margin: 0 auto; padding-bottom: 162px;}
.transformamos-steps-slider-wrapper .single-step .step-num{display: inline-flex; align-items: center; justify-content: center; background: var(--lightpink-color); border-radius: 50px; width: 50px; height: 50px; order: 3; transition: all 0.2s linear;}
.transformamos-steps-slider-wrapper .single-step h4, .transformamos-steps-slider-wrapper .single-step p{color: white;}
.transformamos-steps-slider-wrapper .single-step p{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 48px; overflow: hidden;}
.transformamos-steps-slider-wrapper .single-step h4{font-size: 24px; margin-bottom: 16px;}
.transformamos-slider .swiper-button-next, .transformamos-slider .swiper-button-prev{bottom: 25px; top: auto;}
.transformamos-slider .swiper-button-prev{left: calc(50% - 46px);}
.transformamos-slider .swiper-button-next{left: calc(50% + 8px);}
.transformamos-slider .swiper-button-next svg path, .transformamos-slider .swiper-button-prev svg path{fill: white;}
.transformamos-slider .swiper-button-next svg rect, .transformamos-slider .swiper-button-prev svg rect{stroke: white;}

.resultados-tab-list{display: flex; flex-wrap: wrap; gap: 10px 0; list-style: none; margin: 0 -10px 20px; padding: 0;}
.resultados-tab-list li{border-right: solid 1px black; padding: 0 10px;}
.resultados-tab-list li:last-of-type{border-right: none;}
.resultados-tab-list li a{color: var(--base-color); transition: all 0.2s linear;}
.resultados-tab-list li a.active{font-weight: 700; text-decoration: underline;}
.resultados-tab-list li a:hover, .resultados-tab-list li a:focus{font-weight: 700;}
.resultados-tabs .resultados-tab-content{display: none; position: relative;}
.resultados-tabs .resultados-tab-content.first{display: block;}
.resultados-slider{padding-bottom: 55px;}
.resultados-slider .swiper-slide{height: auto;}
.resultados-slider .resultado-item{display: flex; flex-direction: column; gap: 24px; height: 100%; position: relative;}
.resultado-item .resultado-thumb img{border-radius: 20px; width: 100%;}
.resultado-item .resultado-info{background: #FFFFFF; border: 1px solid #000000; border-radius: 20px; flex-grow: 1; padding: 24px 24px 48px; position: relative;}
.resultado-item .resultado-info h5{font-weight: 400; padding: 0 24px; position: absolute; bottom: 24px; right: 0; text-align: right;}

.tendencias-slider-wrapper{position: relative;}
.tendencias-slider-wrapper .slider-top-line{width: 100%; height: 1px; position: absolute; top: 70px; left: 0; z-index: 0; pointer-events: none; background-image: repeating-linear-gradient(to right, black 0 10px, transparent 10px 20px); background-size: 100% 4px; background-repeat: no-repeat;}
.tendencias-slider{padding-bottom: 20px;}
.tendencias-slider .tendencia-item{position: relative; text-align: center;}
.tendencias-slider .tendencia-item .item-year{margin-bottom: 20px;}
.tendencias-slider .tendencia-item .item-circle{display: inline-flex; align-items: center; justify-content: center; margin-bottom: 40px; width: 30px; height: 30px; background: var(--lightpink-color); border-radius: 30px;}
.tendencias-slider .tendencia-item .item-thumb{margin-bottom: 20px;}
.tendencias-slider .tendencia-item .item-thumb img{border-radius: 30px;}
.tendencias-slider .tendencia-item h3{margin-bottom: 16px;}
.tendencias-slider .swiper-scrollbar{height: 15px; background: rgba(210, 220, 217, 0.2); border-radius: 100px;}
.tendencias-slider .swiper-scrollbar-drag{background: var(--lightpink-color);}
.tendencias-slider .swiper-button-next, .tendencias-slider .swiper-button-prev{bottom: 0; top: auto; transform: none;}
.tendencias-slider .swiper-button-prev{left: calc(50% - 46px);}
.tendencias-slider .swiper-button-next{left: calc(50% + 8px);}

.map-section{display: flex; align-items: center; flex-wrap: wrap;}
.map-section .map-block{border-radius: 0 30px 30px 0; width: 45%;}
.map-section .contents-block{padding-left: 50px; width: 55%;}
.map-section .contents-block .contents-holder{max-width: 90%;}
.location-tabs .location-tabs-list{display: flex; flex-wrap: wrap; gap: 16px; margin-bottom: 24px;}
.location-tabs .location-tabs-list a{background-color: transparent; color: var(--base-color); display: flex; justify-content: center; align-items: center; padding: 0 24px; height: 53px; border: 1px solid var(--base-color); border-radius: 80px; transition: all 0.2s linear;}
.location-tabs .location-tabs-list a:hover, .location-tabs .location-tabs-list a:focus, .location-tabs .location-tabs-list a.active{background-color: var(--base-color); color: white;}
.location-tabs .location-tab-content{display: none; position: relative;}
.location-tabs .location-tab-content.first{display: block;}
.locations-slider{padding-bottom: 66px; padding-right: 50px;}
.locations-slider .swiper-slide img{border-radius: 20px; width: 100%;}
.locations-slider .swiper-button-next, .locations-slider .swiper-button-prev{bottom: 0; top: auto; transform: none;}

.event-tabs-toggle{height: 50px; position: relative;}
.event-tabs-toggle .selected-tab{border-bottom: solid 1px var(--pink-color); color: var(--pink-color); display: flex; align-items: center; font-style: italic; font-weight: 700; height: 50px; text-decoration: none;}
.event-tabs-toggle .tab-toggle{display: flex; align-items: center; justify-content: flex-end; height: 50px; padding-right: 24px; position: absolute; top: 0; left: 0; width: 100%;}
.event-tabs-toggle .tab-toggle svg{transform: rotate(90deg);}
.event-tabs.expanded .event-tabs-toggle .tab-toggle svg{transform: rotate(270deg);}
.event-tabs-toggle .tab-toggle svg path{fill: var(--pink-color);}
.event-tabs .event-tabs-list a{color: var(--base-color); display: flex; justify-content: space-between; align-items: center; padding: 0 24px; height: 80px; border-bottom: 1px solid var(--base-color); transition: all 0.2s linear;}
.event-tabs .event-tabs-list a:hover, .event-tabs .event-tabs-list a:focus, .event-tabs .event-tabs-list a.active{color: var(--pink-color); border-bottom-color: var(--pink-color); font-weight: 700;}
.event-tabs .event-tabs-list a + a{margin-top: 12px;}
.event-tabs .event-tabs-list a svg path{fill: var(--base-color); transition: fill 0.2s linear;}
.event-tabs .event-tabs-list a:hover svg path, .event-tabs .event-tabs-list a:focus svg path, .event-tabs .event-tabs-list a.active svg path{fill: var(--pink-color);}
.event-tabs .event-tab-content{display: none; position: relative;}
.event-tabs .event-tab-content.first{display: block;}

.events-slider{padding-bottom: 50px;}
.events-slider .event-item .event-thumb img{border-radius: 30px 30px 0 0;}
.events-slider .event-item .event-info{background: #FFFFFF; border: 1px solid #000000; border-top: none; border-radius: 0 0 30px 30px; padding: 36px;}
.events-slider .event-item .event-info h5{font-weight: 400; margin-bottom: 8px;}
.events-slider .event-item .event-info p{margin: 0;}

.iframe-holder{border-radius: 0 30px 30px 0; position: relative; padding-bottom: 114.35%; height: 0; overflow: hidden; width: 100%;}
.iframe-holder iframe {margin-top: -59px; border-bottom-right-radius: 30px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none;}

footer{background-color: var(--lightpink-color); padding-top: 1px; position: relative; z-index: 3;}
footer .footer-top{background-size: cover; background-position: center; border-radius: 30px; max-width: 1342px; margin: -140px auto 96px; padding: 70px 35px; position: relative;}
footer .footer-top:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(59, 62, 61, 0.4), rgba(59, 62, 61, 0.4)); border-radius: 30px; z-index: 0; pointer-events: none;}
footer .footer-top > .container-md{position: relative; z-index: 1;}
footer .footer-top h2, footer .footer-top p{color: white;}
footer .footer-main .footer-logo{width: 100%;}
footer .footer-main .social-links{display: flex; align-items: center; justify-content: flex-end; flex-wrap: wrap; gap: 40px; margin-bottom: 30px;}
footer .footer-main p{text-align: right;}
footer .footer-main p a{color: #3B3E3D;}
footer .footer-main .footer-links a{color: black;}

@media only screen and (min-width: 768px) {
	.tendencias-slider .swiper-button-next, .tendencias-slider .swiper-button-prev{display: none!important;}

	.event-tabs-toggle{display: none;}
	.event-tabs.inverted-tabs .controls-col{order: 2;}
	.event-tabs.inverted-tabs .event-tabs-list a span{order: 2;}
	.event-tabs.inverted-tabs .event-tabs-list a svg{transform: rotate(180deg);}

	.certifications-slider-wrapper{display: none;}

	.tratamientos-sliders-wrapper{display: none;}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.tratamientos-grid .tratamiento-element{width: calc(50% - 20px);}

	footer .footer-main .social-links{gap: 24px;}
}
@media only screen and (min-width: 992px) {
	header .menu-holder .btn{display: none;}
	header .actions-holder{display: none;}
	header a.menu-toggle{display: none;}

	.transformamos-steps-slider-wrapper{display: none;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	header .actions-holder > a:not(.btn){font-size: 14px;}
	header ul.navigation{gap: 0 30px;}
	header ul.navigation > li > a{font-size: 16px;}
}
@media only screen and (min-width: 1200px) {
	header ul.navigation{gap: 0 50px;}
}
@media only screen and (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl{max-width: 1280px;}
}
@media only screen and (max-width: 1199px) {

}
@media only screen and (max-width: 991px) {
	.sm-md-m-b-0{margin-bottom: 0!important;}
	.sm-md-m-b-20{margin-bottom: 20px!important;}
	.sm-md-m-b-30{margin-bottom: 30px!important;}

	header .container-md{width: 100%;}
	header .menu-holder{background: linear-gradient(180.39deg, rgba(59, 62, 61, 0) 0.33%, #FF7F53 99.67%); border-radius: 0px 0px 20px 20px; display: none; position: fixed; top: 125px; left: 0; width: 100%; padding-bottom: 24px; z-index: 2; text-align: center; transition: all 0.2s linear; height: calc(100vh - 125px);}
	body.opened-menu.scrolled header .menu-holder{top: 85px; height: calc(100vh - 85px);}
	body.scrolled header .menu-holder{background: var(--orange-color);}
	body.opened-menu header .menu-holder{display: block;}
	header ul.navigation{flex-direction: column; gap: 10px 0; align-items: flex-start; height: auto; width: 100%; margin-bottom: 20px;}
	header ul.navigation, header .menu-holder .btn-holder{max-width: 690px; margin-left: auto; margin-right: auto; width: 100%;}
	header ul.navigation > li > a{height: 40px;}
	header .actions-holder{display: flex; align-items: center; justify-content: flex-end; flex-grow: 1;}
	header .header-contents > .btn{display: none;}
	header .menu-holder .btn-holder .btn{width: 100%;}

	.products-slider-row .slider-title{margin-bottom: 30px; width: 100%;}
	.products-slider-row .slider-holder{padding-left: 0; width: 100%;}

	.transformamos-steps{display: none;}
}
@media only screen and (max-width: 767px) {
	.sm-m-b-0{margin-bottom: 0px!important;}
	.sm-m-b-10{margin-bottom: 10px!important;}
	.sm-m-b-20{margin-bottom: 20px!important;}
	.sm-m-b-30{margin-bottom: 30px!important;}
	.sm-m-b-50{margin-bottom: 50px!important;}

	h1, .h1, h2.large{font-size: 50px;}
	h2, .h2{font-size: 35px;}
	h3, .h3{font-size: 22px;}
	h4, .h4{font-size: 18px;}
	h5, .h5{font-size: 16px;}

	header ul.navigation > li > a, header .menu-holder .btn-holder{padding: 0 15px;}

	.stage{border-radius: 0; padding-bottom: 40px;}

	section{padding: 40px 0;}
	section.has-bubbles-bg{background-image: url(../img/gifs/bubbles-bg-mobile.gif);}

	.expertos-grid .single-item p{font-size: 14px;}

	.certificates-grid-holder{padding: 40px 5px;}
	.certifications-grid{display: none;}

	.transformamos-section{padding-bottom: 0;}

	.tendencias-slider-wrapper .slider-top-line{top: 65px;}
	.tendencias-slider{padding-bottom: 45px;}
	.tendencias-slider .tendencia-item .item-year{font-size: 30px;}

	.resultados-tab-list li a{font-size: 14px;}

	.tratamientos-grid-wrapper{display: none;}

	.iframe-holder, .iframe-holder iframe{border-radius: 30px;}
	.map-section .map-block{order: 2; padding: 0 20px; width: 100%;}
	.map-section .contents-block{margin-bottom: 20px; padding: 0 15px; width: 100%;}

	.event-tabs .controls-col{margin-bottom: 20px;}
	.event-tabs .event-tabs-list{background-color: white; border: solid 1px var(--base-color); border-top: none; border-radius: 0 0 10px 10px; display: none; position: absolute; top: 50px; left: 15px; width: calc(100% - 30px); z-index: 3;}
	.event-tabs.expanded .event-tabs-list{display: block;}
	.event-tabs .event-tabs-list a{height: 40px; padding: 0 16px;}
	.event-tabs .event-tabs-list a:hover, .event-tabs .event-tabs-list a:focus, .event-tabs .event-tabs-list a.active{border-bottom-color: var(--base-color);}
	.event-tabs .event-tabs-list a + a{margin-top: 0;}
	.event-tabs .event-tabs-list a svg{display: none;}

	footer .footer-top{margin-bottom: 48px; padding: 50px 5px;}
	footer .footer-top .btn{gap: 0 20px;}
	footer .footer-main{padding-bottom: 40px;}
	footer .footer-main .social-links{justify-content: center;}
}